cURL
curl --request POST \ --url https://api.crypto-cash.world/merchant/api/v1/queues \ --header 'Content-Type: application/json' \ --data ' { "data": "<string>", "signature": "<string>" } '
{ "code": 200, "data": { "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "COMPLETED", "scheduledAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "retryCount": 123, "errorMessage": "<string>", "withdrawData": { "amount": "<string>", "userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "address": "<string>", "network": "<string>", "currency": "<string>", "externalId": "<string>", "includeFeeInAmount": true } } ] } }
Returns list of transactions in withdrawal queue
Data parameters:
JSON object with request parameters encoded in base64
Signature SHA256(SECRET_KEY + data) encoded in base64
Successful response
200
Show child attributes